This package is abandoned and no longer maintained. No replacement package was suggested.

A modern PHP API client for Pardot.com

v1.0.3 2017-02-22 04:54 UTC

This package is not auto-updated.

Last update: 2019-04-18 17:01:00 UTC


README

A modern PHP API client for Pardot.com (api version 4).

Build Status StyleCI

Install via Composer

  composer require runmybusiness/pardot